<?php
  session_start();
?>
<!DOCTYPE html>
<html>
<head>
  <meta charset="UTF-8" />
  <title>Część członkowska</title>
</head>
<body>
<h1>Część członkowska</h1>

<?php
  // sprawdzenie zmiennej sesyjnej
  if(isset($_SESSION['prawid_uzyt']))
  {
    echo '<p>Użytkownik zalogowany jako '.$_SESSION['prawid_uzyt'].'.</p>';
    echo '<p>Oto zawartość dostępna tylko dla członków.</p>';
  }
  else
  {
    echo '<p>Użytkownik niezalogowany.</p>';
    echo '<p>Tylko zalogowani użytkownicy mogą oglądać tę stronę.</p>';
  }
?>

<p><a href="uwierz_glowny.php">Powrót do strony głównej</a></p>

</body>
</html>
